/* CSS Document */
@charset "utf-8";
body,td{font-size:12px;	color:#413e3e; margin:0px; font-family:Arial, Helvetica, sans-serif}
body{ background:#ffffff url(../images/head_bg.jpg) no-repeat center top;}
ul,li,ul li{ margin:0px;padding:0px;list-style:none; }
.cl{ clear:both; display:block; overflow:hidden; font-size: 0px; line-height: 0; height: 0px;visibility: hidden;}
input{ padding-top:3px; font-family:Arial, Helvetica, sans-serif;}

a:link {color: #413e3e;text-decoration: none;}
a:visited {	color: #413e3e;text-decoration: none;}
a:hover {color: #AC0606;text-decoration: none;}
a.imagehover:hover img {border-top-width: 0px; border-left-width: 0px; filter: alpha(opacity=65);opacity:0.65; border-bottom-width: 0px; border-right-width: 0px; }

a.more3:link { font-size:12px; color: #06a3d6;}
a.more3:visited {font-size:12px;  color: #06a3d6; }
a.more3:hover {font-size:12px;  color: #ffffff; }
a.more3:hover {text-decoration: none;}
a.more3:active {text-decoration: none;}

a.link1:link { font-size:14px; color: #ffffff;text-decoration: none;display:block;}
a.link1:visited {font-size:14px;  color: #ffffff;text-decoration: none;display:block;}
a.link1:hover {font-size:14px;  color: #0f0f0e; text-decoration: none;display:block; }
a.link1:hover {text-decoration: none;}
a.link1:active {text-decoration: none;}


a.link2:link { font-size:14px; font-weight:bold; color:#f6f7f6;display:block;}
a.link2:visited {font-size:14px; font-weight:bold; color:#f6f7f6;display:block;}
a.link2:hover {font-size:14px; font-weight:bold; color:#405247;display:block; }
a.link2:hover {text-decoration: none;}
a.link2:active {text-decoration: none;}


a.link3:link { color:#0f0f0e;display:block;padding-left:40px; background:url(../img/x2.gif) no-repeat 30px center;}
a.link3:visited {color:#0f0f0e;display:block;padding-left:40px;background:url(../img/x2.gif) no-repeat 30px center;}
a.link3:hover {color:#0f0f0e;display:block;padding-left:40px; background:#ABB382 url(../img/x2.gif) no-repeat 30px center;}
a.link3:hover {text-decoration: none;}
a.link3:active {text-decoration: none;}

a.link4:link { color:#FF0000;  text-decoration: none;}
a.link4:visited { color:#FF0000; text-decoration: none;}
a.link4:hover { color:#000;text-decoration: none;}


a.link5:link { color:#000000; text-decoration: none;}
a.link5:visited {color:#000000;text-decoration: none;}
a.link5:hover {color: #d32f25; text-decoration: none;}
a.link5:hover {text-decoration: none;}
a.link5:active {text-decoration: none;}

a.link6:link { color:#728c7b; text-decoration: none; }
a.link6:visited {color:#728c7b;text-decoration: none; }
a.link6:hover {color: #3b483f; text-decoration: none; }
a.link6:hover {text-decoration: none;}
a.link6:active {text-decoration: none;}

a.link7:link {color:#AC0606;  text-decoration: none;}
a.link7:visited { color:#AC0606; text-decoration: none;}
a.link7:hover { color:#FF9900;text-decoration: underline;}

a.link8:link {color:#ffffff;  text-decoration: none; font-size:11px;}
a.link8:visited { color:#ffffff; text-decoration: none;font-size:11px;}
a.link8:hover { color:#fba808;text-decoration: underline;font-size:11px;}

a.ilmenulink:link{padding-left:10px;}
a.ilmenulink:visited{padding-left:10px;}
a.ilmenulink:hover{ background:url(../img/ilmenubg.jpg) repeat-x left top; display:block;padding-left:10px; color:#FF3301;}

.no{ text-align:center; font-weight:bold; font-size:14px;}
.f1{ font-size:12px; color:#ffffff;font-weight:bold;}
.f2{ font-size:14px; color:#060606; font-weight:bold;}
.f3{ font-size:18px; color:#060606; font-weight:bold;}
.f16{ font-size:16px; color:#060606; font-weight:bold;}
.f4{ font-size:14px; color:#000000; font-weight:bold;}
.f5{ font-size:14px; color:#CB1217; font-weight:bold;}
.f6{ font-size:12px; font-weight:bold; color:#FFFFFF}
.f7{ font-size:14px; font-weight:bold;color:#CB1217;}
.f8{ font-size:16px; font-weight:bold;color:#CB1217; height:40px; line-height:40px; border-bottom:1px dashed #ccc; text-align:center; }
.x6{ height:45px; line-height:45px; }
.x7{ background:url(../img/x7.jpg) no-repeat left center; height:30px; line-height:30px; padding-left:32px; font-weight:bold;}
.h10{ border-bottom:1px dashed #aeaeae; margin-bottom:10px;}
.hr0{height:1px;border:none;border:1px solid #dcdedd;overflow: hidden;}

.wincl{ width:960px; margin:0 auto;  }
.top{}
.logo{ width:520px; height:125px;  float:left; background:url(../images/logo.png) no-repeat left top;}
.top_r{ width:440px; height:125px; float:right; }
.cn{ float:right; height:84px;}
.cn ul{}
.cn ul li{float:right; }
.inews{ clear:both;float:right; width:280px; background:url(../images/inews_tu.png) no-repeat left top; height:25px; line-height:25px; padding-left:27px; margin-top:10px; padding-right:20px;}



.menu{clear:both;width:950px; margin:0 auto; padding-left:10px; background:url(../images/menu_bg.png) no-repeat center top; height:51px; line-height:51px; margin-bottom:18px;}
.menu ul{ }
.menu ul li{ float:left; padding:0 30px; display:inline; overflow: hidden;}
.menu ul li a{font-size:14px; color:#FFFFFF; font-weight: bold; }
.menu ul li a:hover{ color:#ff3300;}

.Search{float:right;width:260px;  height:29px; overflow:hidden; margin-top:12px;  }
.Search input { width:209px; height:29px; line-height:24px;  background:url(../images/s2.jpg) no-repeat left top;  border:0px; float: left;}
.Search .go{ background:url(../images/s1.jpg) left top; width:41px; height:29px;  border:0px;}

.top2{ clear:left; margin-bottom:15px; }
.il_menu{ width:233px; height:252px; float:left; background: url(../images/il_menubg.png) no-repeat left top; padding:30px 0px; }
.il_menu ul{ }
.il_menu ul li{ width:170px; height:30px; line-height:30px; display:block; border-bottom:1px dashed #e9acb9;  margin:0 auto; padding-left:10px; font-weight:bold; background:url(../images/x1.jpg) no-repeat left center; padding-left:15px;}
.il_menu ul li a:hover{ color:#FF3302; font-weight:bold;}

.ibanner{ width:706px; height:300px;   float:right;}
#player{position:relative;float:left;width:706px;height:300px;overflow:hidden;}  
#player #numlist{position:absolute;right:10px;bottom:9px;}  
#player #numlist a{display:inline-block;width:6px;height:6px;margin-right:6px;background:#2e2bde;}  
#player #numlist a:hover,#player #numlist a.select{background:#9f9f9f;}   

.ipro{ clear:left; width:960px; margin:0 auto; }
.ipro ul{}
.ipro ul li{ float:left; padding:20px 5px; }






.iprolink {width:227px; height:288px; background:url(../images/ilibg1.jpg) no-repeat left top;display:block;}
.iprolink:visited { width:227px; height:288px; background:url(../images/ilibg1.jpg) no-repeat left top;display:block;}
.iprolink:hover {width:227px; height:288px; background:url(../images/ilibg2.jpg) no-repeat left top;display:block;}


.ipro_tu{ width:200px; margin:0 auto; padding-top:18px; padding-bottom:18px;}
.ipro_tit{ width:200px; height:15px; line-height:15px;  margin:0 auto; font-size:14px; font-weight:bold; text-align:center;}

.itulink{ border:1px solid #ccc; width:160px; height:135px; display:block;}
.itulink:visited { border:1px solid #ccc;width:160px; height:135px; display:block;}
.itulink:hover{ border:1px solid #fd9268;width:160px; height:135px; display:block;}


.prolink {width:227px; height:365px; background:url(../images/libg1.jpg) no-repeat left top;display:block;}
.prolink:visited { width:227px; height:365px; background:url(../images/libg1.jpg) no-repeat left top;display:block;}
.prolink:hover {width:227px; height:365px; background:url(../images/libg2.jpg) no-repeat left top;display:block;}
.pro_tu{ width:200px; margin:0 auto; padding-top:18px; padding-bottom:18px;}
.pro_tit{ width:200px; height:15px; line-height:15px;  margin:0 auto; font-size:14px; font-weight:bold;}
.pro_othe{width:200px; height:60px; margin:0 auto; overflow:hidden; padding-top:10px;}



.ilinks{ clear:both; padding:15px 0px; }
.ilinks ul li{ float:left; padding-right:15px; }



.iabout{ clear:both; margin-bottom:15px;}

.about{clear:both; }
.banner_about{ margin:15px 0px;}
.main_left{ float:left; width:200px;}
.left_about_tit{background:url(../images/left_about.jpg) no-repeat left top;width:200px; height:46px; line-height:40px; font-size:16px; font-weight:bold; text-align:center; color:#FFF; }

.lmenu li{ width:200px;line-height:34px; background:url(../images/m1.png) no-repeat left bottom; display:block; color:#727171;text-decoration:none;}
.lmenu li a { padding:0px 20px; line-height:34px;  display:block; color:#727171; text-decoration:none;}
.lmenu li a:hover { background:url(../images/m2.jpg) left no-repeat;  padding:0px 20px; line-height:34px; font-weight:bold;color:#ffffff;cursor:pointer;}
.lmenu li .now { background:url(../images/m2.jpg) left no-repeat; padding:0px 20px; line-height:34px; font-weight:bold;color:#ffffff;cursor:pointer;}
.lmenu li .selsubmenu{ border-bottom:1px solid red; color:#0033FF;}
.l_contact{ padding:20px 0px;}



.main_right{ float:right; width:720px;}
.about_t{ background: url(../images/rihtg_tit_bg.jpg) no-repeat left center;  width:680px; padding-left:20px; height:30px; line-height:30px; color:#1e1e1e; font-size:14px; font-weight:bold; }
.about_t span{ float:right; text-align:right; font-size:12px; color:#545454; font-weight:100; padding-right:10px; padding-left:20px; background: url(../img/span.jpg) no-repeat left center; }
.about_con{  padding:20px; line-height:160%; margin-bottom:80px;} 




.products_c{ clear:both;  width:720px;}
.products_c ul{}
.products_c ul li{ float:left; padding:20px 5px; width:226px; height:350px; }
.pro_1{ background:url(../images/ipro_t1.jpg) no-repeat left center; width:226px; height:18px; line-height:18px; text-align:center;}
.pro_2{ background:url(../images/ipro_t2.jpg) repeat-y left top; width:226px; }
.pro_3{ background:url(../images/ipro_t3.jpg) no-repeat left top; width:226px; height:15px;}


.proinfo_c{ padding:20px;}
.proinfo_l{ float:left; width:200px;}
  .proinfo_img{ width:200px;}
  .fd{ width:200px; height:20px; padding-top:15px; text-align:center;}
.proinfo_r{float:right; width:420px;}
  .proinfo_tit{width:420px; height:35px;}
  .proinfo_ms{ padding-top:10px; line-height:160%;font-family:Arial, Helvetica, sans-serif;}
.proinfo_con{ padding-top:20px; line-height:160%; font-family:Arial, Helvetica, sans-serif; }
#lib_Tab1{width:680px;}
#lib_Tab2{width:680px;}
#lib_Tab3{width:680px;}
#lib_Tab4{width:680px;}
#lib_Tab5{width:680px;}
.lib_tabborder{width:680px; border-bottom:1px solid #bbb9b9;}
.lib_Menubox {height:22px;line-height:22px;position:relative;}
.lib_Menubox ul{margin:0px;padding:0px 0px 0px 0px;list-style:none; position:absolute; left:0; height:23px;text-align:center;}
.lib_Menubox li{float:left;cursor:pointer;width:100px;color:#ffffff; margin-right:3px;height:20px;line-height:20px; padding-top:2px; background:url(../images/i_news_t2.jpg) no-repeat left top;}
.lib_Menubox li.hover{padding:0px; background:url(../images/i_news_t1.jpg) no-repeat left top; width:100px;font-weight:bold; color:#ffffff;height:20px;line-height:20px; padding-top:2px;}
.lib_Menubox li.xu{float:left;cursor:pointer;width:100px;color:#ffffff; margin-right:3px;height:20px;line-height:20px; padding-top:2px; background:url(../images/i_news_t3.jpg) no-repeat left top;}
.lib_Contentbox{clear:both;margin-top:0px; border-top:none;min-height:180px; height:auto !important;  padding-top:12px;}
.back{ padding:20px 0px; text-align:center;}

.float_left{ float:left;}
.float_right{ float:right;}
.del_float{ clear:both;}
.feedback_tit{ width:688px; height:32px; background:url(../images/feedback_1.jpg) no-repeat; line-height:32px; font-weight:bold; color:#1092d0;}

.feedbackWidth1{ width:4px; text-align:center;}
.feedbackWidth2{ width:425px;  text-align:center;}
.feedbackWidth5{ width:445px; padding-left:13px;}
.feedbackWidth3{ width:100px;  text-align:center;}
.feedbackWidth4{ width:120px; text-align:center;}
.feedback_li
{
    width: 688px;
    height: 31px;
    border-bottom: 1px solid #d4d4d4;
    line-height: 31px;
	
}
.feedback_open ul li{margin:0px;padding:0px;list-style:none;}
.feedback_li1{ width:688px; height:31px; line-height:31px;}
.feedback_open{ width:585px; height:auto; background:#f4f4f4; border-bottom:1px solid #d4d4d4; padding:16px 21px 16px 82px; line-height:21px;}
.feedback_open1{ width:585px;}
.feedback_open1T{ width:585px; height:19px; background:url(../images/feedback_2.jpg) no-repeat;}
.feedback_open1B{ width:555px; height:auto; border-bottom:1px solid #d4d4d4; border-left:1px solid #d4d4d4; border-right:1px solid #d4d4d4; background:#ffffff; padding:11px 14px; color:#1092d0;}
.submit1{ background:url(../images/submit1.jpg) no-repeat left top; width:250px; height:28px; border:0px; cursor: pointer;}


.foot_bg{ width:100%; background:url(../images/feed_bg.jpg) no-repeat bottom; min-height:700px;}
.foot{  }

